Bug 1023632 - ProDy has unresolved dependencies on epel6
ProDy has unresolved dependencies on epel6
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: ProDy (Show other bugs)
el6
Unspecified Unspecified
unspecified Severity urgent
: ---
: ---
Assigned To: Antonio Trande
Fedora Extras Quality Assurance
: Reopened
Depends On: 1023649
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-26 06:42 EDT by Tuomo Soini
Modified: 2015-05-29 17:46 EDT (History)
1 user (show)

See Also:
Fixed In Version: ProDy-1.5.1-6.fc22
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-05-12 16:44:07 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tuomo Soini 2013-10-26 06:42:14 EDT
package: ProDy-1.4.6-2.el6.x86_64 from epel-testing
  unresolved deps: 
     python-ipython
     python-biopython
Comment 1 Antonio Trande 2013-10-26 10:21:18 EDT
Hi Tuomo.

In future, I think I will have necessity of testing my packages even from EPEL.

Thanks for this warning.
Comment 2 Antonio Trande 2013-11-18 12:39:00 EST
'python-biopython' maintainer seems missing. 

Meanwhile, I created a project in Copr for providing ProDy el6 packages:
http://copr-fe.cloud.fedoraproject.org/coprs/sagitter/ProDy-EPEL6/
Comment 3 Tuomo Soini 2014-01-31 02:35:08 EST
If this can't be fixed I suggest removing the package from epel6.
Comment 4 Antonio Trande 2014-01-31 11:57:17 EST
It depends by Alex Lancaster; If he does not show up, I can maintain the missing packages for ProDy.
Comment 5 Antonio Trande 2014-07-13 11:51:33 EDT
> package: ProDy-1.4.6-2.el6.x86_64 from epel-testing
>   unresolved deps: 
>      python-ipython
>      python-biopython

Both package are now mantained on EL6.
Comment 6 Tuomo Soini 2014-07-14 10:22:04 EDT
python-biopython is not yet in epel6.
Comment 7 Fedora Update System 2015-05-04 13:41:47 EDT
ProDy-1.5.1-6.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/ProDy-1.5.1-6.fc22
Comment 8 Fedora Update System 2015-05-04 13:41:53 EDT
ProDy-1.5.1-6.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/ProDy-1.5.1-6.el6
Comment 9 Fedora Update System 2015-05-06 13:25:42 EDT
Package ProDy-1.5.1-6.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing ProDy-1.5.1-6.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-6145/ProDy-1.5.1-6.el6
then log in and leave karma (feedback).
Comment 10 Fedora Update System 2015-05-12 16:44:07 EDT
ProDy-1.5.1-6.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2015-05-13 06:44:42 EDT
ProDy-1.5.1-7.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/ProDy-1.5.1-7.fc22
Comment 12 Fedora Update System 2015-05-13 06:44:50 EDT
ProDy-1.5.1-7.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/ProDy-1.5.1-7.el6
Comment 13 Fedora Update System 2015-05-25 23:15:50 EDT
ProDy-1.5.1-7.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2015-05-29 17:46:12 EDT
ProDy-1.5.1-7.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.